html {
	background: url('../../images/lowes/back.gif') center top repeat-y #000;
	font-family: arial;
	font-size: 81%;
	color: #333;
	line-height: normal;
	overflow-y: scroll;
}

h1 {
	position: absolute;
	top: 115px;
	left: 23px;
	z-index: 2;
	font-size: 220%;
	letter-spacing: 1px;
	font-weight: normal;
	color: #fff;
	width: 470px;
}

h2 {
	position: absolute;
	top: 154px;
	left: 25px;
	width: 442px;
	z-index: 2;
	font-size: 115%;
	line-height: 1.5em;
	letter-spacing: 1px;
	font-weight: normal;
	color: #fff;
}

h3 {
	font-size: 130%;
	padding: 1.1em 0 .6em;
}

h3.first {
	padding-top: 0;
}

h4 {
	font-size: 105%;
	padding: .1em 0 .3em;
}

p {
	line-height: 1.3em;
	padding: 4px 0;
}

a img {
	border: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #eb2c1e;
}

a:hover {
	color: #232f76;
}

a.icon {
	padding-left: 20px;
	padding-top: 2px;
	background-position: left top;
	background-repeat: no-repeat;
}

a.icon.pdf {
	background-image: url('../../images/shared/pdf.png');
	line-height: 25px;
	display: block;
	padding-left: 36px;
}

th {
	text-align: left;
	background: #f5f5f5;
}

th, td {
	padding: 3px 5px;
	border: 1px solid #dfdfdf;
}

#outer {
	width: 969px;
	margin: auto;
	position: relative;
	z-index: 1;
}

#langs {
	position: relative;
	z-index: 5;
	padding: 6px 10px 0 0;
	height: 19px;
	overflow: hidden;
	text-align: right;
	background: #293b6b;
	border-bottom: 1px solid #1b294e;
	letter-spacing: 1px;
	font-size: 90%;
	color: #ddd;
}

#langs a:link, #langs a:visited {
	text-decoration: none;
	color: #fff;
}

#langs a:hover {
	color: #ccc;
}

#langs a.selected {
	font-weight: bold;
}

#logo_avf {
	position: absolute;
	z-index: 3;
	top: 40px;
	left: 28px;
	width: 112px;
	height: 57px;
}

#logo {
	position: absolute;
	z-index: 3;
	top: 41px;
	left: 160px;
	width: 121px;
	height: 55px;
}

#headerImg {
	position: absolute;
	z-index: 1;
	top: 25px;
	right: 0;
	background: url('../../images/lowes/header.jpg') top right no-repeat;
	width: 552px;
	height: 328px;
}

#main {
	width: 929px;
	padding-bottom: 10px;
	background: url('../../images/lowes/main_back.gif') top left repeat-x #0f1025;
	padding: 196px 20px 4px;
	color: #fff;
}

#left {
	width: 255px;
	float: left;
	display: inline;
	color: #000;
}

#sidenav {
	padding: 10px 8px 15px 6px;
	line-height: 1.1em;
}

#sidenav a:link, #sidenav a:visited {
	display: block;
	font-weight: bold;
	font-size: 90%;
	padding: 10px 22px 10px 5px;
	border-bottom: 1px solid #ddd;
	background: url('../../images/lowes/sidelink_arrow.gif') 226px center no-repeat;
	color: #eee;
	text-decoration: none;
}

#sidenav a:hover {
	background-color: #292a3e;
	color: #fff;
}

#page {
	position: relative;
	z-index: 3;
	left: 22px;
	top: 25px;
	margin-bottom: 30px;
	z-index: 15;
	float: left;
	display: inline;
	background: #fefefe;
	color: #444;
	padding: 18px 20px 18px 18px;
	width: 612px;
	min-height: 550px;
	line-height: 1.2em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#page a:link, #page a:visited {
	text-decoration: underline;
}

#page a:hover {
	text-decoration: none;
}

#page ul {
	list-style-type: disc;
	padding: 4px 0 4px 17px;
}

#page ul.links {
	color: #eb2c1e;
}

#page li {
	padding: 2px 0;
}

#page ul.noBullets {
	list-style-type: none;
	padding-left: 2px;
}

.select {
	padding: 2px;
}

#compat {
	position: relative;
	z-index: 3;
	padding-top: 39px;
}

#left legend {
	position: absolute;
	z-index: 99;
	left: 0;
	top: 0;
	width: 246px;
	height: 39px;
	padding-left: 8px;
	background: url('../../images/lowes/compat_top.gif') no-repeat;
	font-size: 0.9em;
	line-height: 2.5em;
}

#formMain {
	background: url('../../images/lowes/compat_back.gif') repeat-y;
	padding: 0 16px 5px;
	color: #fff;
	float: left;
	display: inline;
	width: 223px;
}

#formMain hr {
	border-color: #eee;
	border-style: solid;
	border-width: 1px 0 0;
}

#formMain a:link, #formMain a:visited {
	color: #61605c;
	text-decoration: none;
}

#formMain a:hover {
	color: #000;
}

#left label {
	display: block;
	font-weight: bold;
	font-size: 95%;
	padding: 3px 0;
}

#left .select {
	width: 100%;
	border: 1px solid #cd1116;
	background: #fff;
}

#left .select.ajax {
	background-image: url("../../images/shared/ajax.gif");
	background-position: 180px center;
	background-repeat: no-repeat;
}

#left .input {
	width: 177px;
	padding: 3px;
	float: left;
	display: inline;
	border: 1px solid #cd1116;
}

#left .section {
	letter-spacing: 1px;
	font-size: 95% !important;
	padding-bottom: 6px;
}

#left .go {
	float: right;
	display: inline;
}

#left .go.bottom {
	margin-top: 7px;
}

#formBottom {
	background: url('../../images/lowes/compat_bottom.gif') top left no-repeat;
	width: 255px;
	height: 14px;
	overflow: hidden;
	padding-bottom: 5px;
}

#prodimgs {
	width: 235px;
}

#prodimgs a:link, #prodimgs a:visited {
	float: left;
	display: inline;
}

#prodimgs .main, #prodimgthumbs a {
	cursor: url("../../images/magnify.cur"), default;
}

#prodimgs a img {
	border: 1px solid #ccc;
}

#prodimgs .main {
	margin-bottom: 7px;
	width: 222px;
	height: 185px;
}

#prodimgs .thumb {
	margin-right: 12px;
	margin-bottom: 7px;
	width: 66px;
	height: 55px;
}

#prodimgs img {
	width: 222px;
	height: 185px;
	display: block;
}

#prodimgs .thumb img {
	width: 66px;
	height: 55px;
}

#prodimgthumbs {
	float: left;
	padding-top: 4px;
}

.details {
	float: right;
	display: inline;
	width: 370px;
}

.details table {
	width: 100%;
}

.details table th {
	width: 45%;
}

.view_link {
	clear: both;
}

.view_link a:link, .view_link a:visited {
	height: 34px;
	line-height: 34px;
	color: #666;
	float: right;
	margin: 8px 5px 5px 0;
	text-decoration: none;
}

.view_link a:hover {
	color: #333;
}

.view_link .left {
	float: left;
	width: 5px;
	height: 34px;
	background: url('../../images/lowes/viewlink_left.gif') no-repeat;
}

.view_link .link {
	float: left;
	height: 34px;
	background: url('../../images/lowes/viewlink_back.gif') repeat-x;
	padding: 0 5px;
}

.view_link .right {
	float: left;
	width: 5px;
	height: 34px;
	background: url('../../images/lowes/viewlink_right.gif') no-repeat;
}

#page hr {
	clear: both;
	border-color: #e0d5d4;
	border-style: solid;
	border-width: 0 0 2px;
	margin-bottom: 12px;
	padding-top: 5px;
}

.floatLeft {
	float: left;
	display: inline;
}

.floatRight {
	float: right;
	display: inline;
}

.clearBoth {
	clear: both;
}

.textCenter {
	text-align: center;
}

.noWrap {
	white-space: nowrap;
}

.select {
	padding: 2px;
}

.imgRight {
	float: right;
	display: inline;
	margin: 0 0 4px 4px;
}

.product {
	float: left;
	width: 100%;
	padding: 3px 0;
}

.product a img {
	border: 1px solid #dfdfdf !important;
}

#page ul.products {
	padding: 0;
}

#page ul.products li {
	list-style: none;
	padding: 0 0 7px 0;
}

ul.products a:link, ul.products a:visited {
	display: block;
	width: 500px;
	height: 48px;
	padding: 12px 10px 5px 88px;
	border: 1px solid #ddd;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	background-color: #f9f9f9;
}

ul.products a:hover {
	border: 1px solid #ccc;
	background-color: #fefefe;
}

ul.products a.flat {
	background-image: url('../../images/lowes/flat.gif');
}

ul.products a.shelving {
	background-image: url('../../images/lowes/shelving.gif');
}

ul.products a.cables {
	background-image: url('../../images/lowes/cables.gif');
}

#footer {
	clear: both;
	text-align: right;
	padding-right: 25px;
	padding-bottom: 8px;
	font-size: 80%;
	color: #84807a;
}

#footer a:link, #footer a:visited {
	padding: 0 3px;
	color: #bbb;
}

#footer a:hover {
	color: #fff;
}



/* VIDS */

.vids #main {
	padding: 202px 6px 4px;
	width: auto;
}

.vids #page {
	width: 940px;
	left: 0;
	top: 0;
	padding: 8px;
	margin-bottom: 5px;
}

#page .row {
	padding: 4px 0;
}

.req {
	font-family: verdana;
	color: #d42626;
}

#page label {
	line-height: 1.5em;
}

#page .textinput {
	border: 1px solid #aaa;
	padding: 3px;
	width: 280px;
}

#page textarea {
	border: 1px solid #aaa;
	padding: 4px;
	width: 280px;
	height: 100px;
}

#page textarea.large {
	width: 99%;
	height: 130px;
}

#page select {
	border: 1px solid #aaa;
	padding: 2px;
	width: 280px;
}

#page .fieldset {
	width: 568px;
	background: #eee;
	padding: 10px 18px;
	border: 1px solid #ccc;
}

#page legend {
	font-size: 110%;
	font-weight: bold;
	padding: 3px 0;
}

#anywallText {
	float: left;
	width: 295px;
	padding-right: 15px;
}

#anywallTable {
	border: 6px solid #ffcb31;
	width: 297px;
	border-collapse: separate;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#otherTable {
	border: 6px solid #425fac;
	width: 100%;
	border-collapse: separate;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#anywallTable .low {
	background-color: #ffcb31;
}

#otherTable .multi {
	background-color: #00aeef;
	color: #fff;
}

#otherTable .tilt {
	background-color: #ea8024;
	color: #fff;
}

#otherTable .flat {
	background-color: #84ba40;
	color: #fff;
}

#otherTable .tiltonly {
	font-size: 80%;
	padding-top: 2px;
	float: right;
}

#anywallTable .tvsize, #otherTable .tvsize {
	background-color: #e7e7e8;
}

#anywallTable .size, #otherTable .size {
	color: #333;
	letter-spacing: 2px;
	font-size: 120%;
	vertical-align: middle;
}

#anywallTable img, #otherTable img {
	float: left;
	margin-right: 15px;
}

#anywallTable th, #otherTable th {
	text-align: center;
	letter-spacing: 1px;
	padding: 8px 10px;
	border: 1px solid #000;
	background: #fff;
}

#anywallTable th .measurement, #otherTable th .measurement {
	padding-left: 2px;
	font-size: 90%;
	letter-spacing: 0;
}

#anywallTable td, #otherTable td {
	padding: 4px 10px;
	font-size: 85%;
	font-weight: bold;
	font-family: verdana;
	line-height: 1.2em;
	color: #555;
}

#anywallTable th, #anywallTable td {
	border: 1px solid #ffcb31;
}

#otherTable th, #otherTable td {
	border: 1px solid #425fac;
}

#types a:link, #types a:visited {
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
	width: 278px;
	padding-top: 215px;
	border-width: 7px;
	border-style: solid;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

#type_any {
	margin-right: 20px;
	background-image: url('../../images/lowes/type_any.jpg');
	background-color: #ffcb31;
	border-color: #ffcb31;
	color: #222;
}

#type_other {
	background-image: url('../../images/lowes/type_other.jpg');
	background-color: #425fac;
	border-color: #425fac;
	color: #fff;
}

#videos {
	float: left;
	width: 96%;
	margin-top: 12px;
	border-top: 1px solid #ccc;
}

#videos ul {
	list-style-type: none;
	line-height: 24px;
	padding: 0 0 0 6px;
}

#videos li  {
	float: left;
}

#videos a {
	display: block;
	background: url("../../images/shared/play.png") left top no-repeat;
	padding-left: 32px;
}

#videos h3 {
	padding-left: 6px;
}

#instructions, #techsheets {
	margin-top: 12px;
	border-top: 1px solid #ccc;
}
